contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240491.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/yayq-gc09
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240491
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240491
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240491/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240491/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      Canadian Beaufort Sea Marine Ecosystem Assessment (CBS-MEA) F/V Frosti cruise
      18DN190802 (EXPOCODE 18DN20190802) in the Arctic Ocean, Beaufort Sea from 2019-08-02
      to 2019-09-09. These data include water temperature, salinity, dissolved oxygen,
      dissolved inorganic carbon (DIC) and total alkalinity. Starting in 2017, Fisheries
      and Oceans Canada (DFO) conducted a survey of marine fishes and their habitats
      on the Canadian Beaufort Shelf and slope in August and early September each
      year. Sampling was conducted from the F/V Frosti at 144 stations along nine
      multi-year transects; and 32 non-transect stations. Standardized sampling was
      conducted at pre-determined depth stations using a variety of sampling equipment
      including benthic fishing trawls; plankton nets; sediment cores; and CTD and
      water sample profiles. The ocean acidification program was implemented in DFO’s
      Central and Arctic Region (Freshwater Institute) in 2017, funded by the Aquatic
      Climate Change Adaption Services Program (ACCASP). This submission covers measurements
      conducted in the Canadian Beaufort Sea in 2019.
    fr: This dataset includes discrete sample and profile data collected during the
      Canadian Beaufort Sea Marine Ecosystem Assessment (CBS-MEA) F/V Frosti cruise
      18DN190802 (EXPOCODE 18DN20190802) in the Arctic Ocean, Beaufort Sea from 2019-08-02
      to 2019-09-09. These data include water temperature, salinity, dissolved oxygen,
      dissolved inorganic carbon (DIC) and total alkalinity. Starting in 2017, Fisheries
      and Oceans Canada (DFO) conducted a survey of marine fishes and their habitats
      on the Canadian Beaufort Shelf and slope in August and early September each
      year. Sampling was conducted from the F/V Frosti at 144 stations along nine
      multi-year transects; and 32 non-transect stations. Standardized sampling was
      conducted at pre-determined depth stations using a variety of sampling equipment
      including benthic fishing trawls; plankton nets; sediment cores; and CTD and
      water sample profiles. The ocean acidification program was implemented in DFO’s
      Central and Arctic Region (Freshwater Institute) in 2017, funded by the Aquatic
      Climate Change Adaption Services Program (ACCASP). This submission covers measurements
      conducted in the Canadian Beaufort Sea in 2019. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0240491, 18DN190802, 18DN20190802, ALKALI, Arctic Ocean, Beaufort Sea,
        'CA/DFO > Fisheries and Oceans, Canada', CO2 ANALYZERS > CO2 ANALYZERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Canadian
          Arctic, Canadian Beaufort Sea - Marine Ecosystem Assessment, DISSOLVED INORGANIC
          CARBON (DIC), Department of Fisheries and Oceans Canada, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, 'FROSTI (call sign: CFL3773,
          ICES code: 18DN)', Freshwater Institute, M/V Frosti, NISKIN BOTTLES, Niskin
          bottle, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, Ocean
          Carbon and Acidification Data System (OCADS) Project, Profile, Ships, TCARBN,
        chemical, discrete sample, profile, titrator]
      fr: [0240491 (FR), 18DN190802 (FR), 18DN20190802 (FR), ALKALI (FR), Arctic Ocean
          (FR), Beaufort Sea (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', CO2
          ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Canadian Arctic (FR),
        Canadian Beaufort Sea - Marine Ecosystem Assessment (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), Department of Fisheries and Oceans Canada (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), 'FROSTI (call
          sign: CFL3773, ICES code: 18DN) (FR)', Freshwater Institute (FR), M/V Frosti
          (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), OCEAN > ARCTIC OCEAN (FR),
        OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Profile (FR), Ships (FR), TCARBN (FR), chemical
          (FR), discrete sample (FR), profile (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        physical, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and dissolved oxygen collected from discrete samples and profile observations
      during the Canadian Beaufort Sea Marine Ecosystem Assessment (CBS-MEA) F/V Frosti
      cruise 18DN190802 (EXPOCODE 18DN20190802) in the Arctic Ocean, Beaufort Sea
      from 2019-08-02 to 2019-09-09 (NCEI Accession 0240491)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), water temperature,
      salinity and dissolved oxygen collected from discrete samples and profile observations
      during the Canadian Beaufort Sea Marine Ecosystem Assessment (CBS-MEA) F/V Frosti
      cruise 18DN190802 (EXPOCODE 18DN20190802) in the Arctic Ocean, Beaufort Sea
      from 2019-08-02 to 2019-09-09 (NCEI Accession 0240491) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240491
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-135.214, 69.537, -116.528, 71.402]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
